[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
HPCS=95
SM2=0,15,125,55

[Fond]
Meter=Shape
MeterStyle=SFT

[MDriveUsedDisk]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#DD#:
UpdateDivider=5
IgnoreRemovable=0
OnChangeAction=[!UpdateMeasureGroup HDD][!UpdateMeterGroup HDD]

[UseCalc]

Measure=Calc

Formula=round(100*[MDriveUsedDisk]/[MDriveSizeDisk])

DynamicVariables=1


UpdateDivider=5
Group=HDD
OnChangeAction=[!UpdateMeter Bar2]

[FreeCalc]

Measure=Calc

Formula=round(100*[MDriveFreeDisk]/[MDriveSizeDisk])

DynamicVariables=1


UpdateDivider=5
Group=HDD
OnChangeAction=[!UpdateMeter Bar4]

[MDriveFreeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
UpdateDivider=-1
IgnoreRemovable=0
Group=HDD

[MDriveSizeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
Total=1
IgnoreRemovable=0
UpdateDivider=-1
Group=HDD

[MNameDisk]
Measure=FreeDiskSpace
Label=1
Drive=#DD#:
IgnoreRemovable=0
UpdateDivider=-1
Group=HDD

[MDriveDiskRead]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Read Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=1
IfEqualValue=0
IfEqualAction=[!SetOption B1 Scale1 "Scale 1,1,0,0"][!UpdateMeter B1]
IfAboveValue=0
IfAboveAction=[!SetOption B1 Scale1 "Scale 1,1.2,4,15"][!UpdateMeter B1]

[MDriveDiskWrite]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Write Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=1
IfEqualValue=0
IfEqualAction=[!SetOption B2 Scale1 "Scale 1,1,0,0"][!UpdateMeter B2]
IfAboveValue=0
IfAboveAction=[!SetOption B2 Scale1 "Scale 1,1.2,4,15"][!UpdateMeter B2]

[MDRC]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Read Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter D1R]

[MDWC]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Write Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter D1W]

[Title]
Meter=STRING
MeterStyle=Style1
MeasureName=MNameDisk
Text=#DD#: %1
LeftMouseDownAction=[#DD#:]
ToolTipTitle=#DD#: %1
ToolTipText=#OD#

[Size]
Meter=STRING
MeterStyle=Style5|D2
MeasureName=MDriveSizeDisk
Text=Total: %1B

[D2]
AutoScale=1
NumOfDecimals=2
Group=HDD

[UDisk1]
Meter=STRING
MeterStyle=Style3|D2
MeasureName=MDriveUsedDisk
Text=#U#: %1B

[UD%]
Meter=STRING
MeasureName=MDriveUsedDisk
MeterStyle=Style4|D2
Percentual=1
Text=%1%

[Bar]
Meter=Shape
MeterStyle=SST

[Bar2]
Meter=Shape
MeterStyle=SST1|LST1
Shape2=Rectangle ([UseCalc]*1.93-186),0.6,192,4,2
Group=HDD

[FDisk]
Meter=STRING
MeasureName=MDriveFreeDisk
MeterStyle=Style3|D2
Y=5r
Text=#F#: %1B

[FD%]
Meter=STRING
MeasureName=MDriveFreeDisk
MeterStyle=Style4|D2
Percentual=1
Y=r
Text=%1%

[Bar3]
Meter=Shape
MeterStyle=SST

[Bar4]
Meter=Shape
MeterStyle=SST1|LST1
Shape2=Rectangle ([FreeCalc]*1.93-186),0.6,192,4,2
Group=HDD

[RAccess]
Meter=STRING
MeasureName=MDriveDiskRead
MeterStyle=Style3|D2
Y=5r
FontColor=#FBP#
Text=#RE#: %1B 
Tooltiptext=#RE#
UpdateDivider=1

[D1R]
Meter=String
MeterStyle=Style4|ST1
MeasureName=MDRC
FontColor=#FBP#
Tooltiptext=#REAT# 
X=190

[WAccess]
Meter=STRING
MeasureName=MDriveDiskWrite
MeterStyle=Style3|D2
Y=18r
FontColor=#DA1#
Text=#WR#: %1B
Tooltiptext=#WR#
UpdateDivider=1

[D1W]
Meter=String
MeterStyle=Style4|ST1
MeasureName=MDWC
FontColor=#DA1#
Tooltiptext=#WRAT#
X=190

[ST1]
AutoScale=1
NumOfDecimals=2
Text=Total: %1B
Group=HDD

[D21]
X=5
Y=71
H=9
W=195
AntiAlias=1
GraphStart=right
LineWidth=1
AutoScale=1
Group=HDD

[GraphStyle1]
Meter=Histogram
MeterStyle=D21
MeasureName=MDriveDiskRead
PrimaryColor=#FBP#

[GraphStyle2]
Meter=Histogram
MeterStyle=D21
MeasureName=MDriveDiskWrite
PrimaryColor=#DA1#

[L&E]
UpdateDivider=-1
Scale1=Scale 1,1,0,0
X=195


[B1]
Meter=Shape
MeterStyle=L&E
Y=65
Shape=Rectangle 0,0,6,6,20 | StrokeWidth 1 | Stroke Color #FBP# | Fill RadialGradient MyGradient | Extend Scale1
MyGradient=2,2 | #FBB# ; 0.0 | #FBP# ; 1.0

[B2]
Meter=Shape
MeterStyle=L&E
Y=85
Shape=Rectangle 0,0,6,6,20 | StrokeWidth 1 | Stroke Color #DA1# | Fill RadialGradient MyGradient | Extend Scale1
MyGradient=2,2 | #FBB# ; 0.0 | #DA1# ; 1.0
