[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
HPCS=92
SM2=0,25,135,65

[Fond]
Meter=Shape
MeterStyle=SFT

[Wplayer]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=#Player#
PlayerType=Title
DisableLeadingZero=0
Substitute="":"#PDIFO1#"
OnChangeAction=[!UpdateMeasureGroup Sic][!UpdateMeterGroup Sic]

[WPArtist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=Artist
Substitute="":"#PDIFO1#"
UpdateDivider=-1
Group=Sic

[WPAlbum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=ALBUM
Substitute="":"#PDIFO1#"
UpdateDivider=-1
Group=Sic

[WPPosition]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=POSITION

[WPDuration]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=DURATION
UpdateDivider=-1
Group=Sic

[WPProgress]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=PROGRESS

[WCover]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=COVER
UpdateDivider=-1
Group=Sic

[PProgr]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=State
IfBelowValue=1
IfBelowAction=[!HideMeterGroup Mu]
IfEqualValue=1
IfEqualAction=[!ShowMeterGroup Mu]
UpdateDivider=-1
Group=Sic

[SPPW]
Clipstring=1
H=15
W=155
Text=%1
ToolTipText=%1
Group=Sic|Mu

[Artist]
Meter=STRING
MeterStyle=Style3|SPPW
MeasureName=WPArtist
Y=(8#PTFS#)

[TrackS]
Meter=STRING
MeterStyle=Style3|SPPW
MeasureName=Wplayer
Y=15r

[Album]
Meter=STRING
MeterStyle=Style3|SPPW
MeasureName=WPAlbum
Y=15r

[ProgrM]
Meter=STRING
MeasureName=WPProgress
MeterStyle=Style4
StringAlign=LEFTCENTER
X=(6+(1.8*[WPProgress]))
Y=19r
Text=%1%
UpdateDivider=1
Dynamicvariables=1
Group=Mu

[Bar]
Meter=Shape
MeterStyle=SST
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition $MouseX:%$"]
ToolTipText=#STP#
ToolTipType=1
Y=6r

[Bar2]
Meter=Shape
MeterStyle=SST1
Shape2=Rectangle ([WPProgress]*1.93-186),0.6,192,4,2
Y=r

[Time2]
Meter=STRING
MeasureName=WPPosition
MeasureName2=WPDuration
MeterStyle=Style4
Y=10r
Text=%1 - %2
UpdateDivider=1
Group=Sic|Mu
TooltipText=#stp#

[PSTS]
X=165
Y=10
UpdateDivider=-1
Group=Sic

[Cover]
Meter=Shape
MeterStyle=PSTS
Shape=Rectangle 0,0,35,35,20 | StrokeWidth 1 | Stroke Color #DA1# | Fill RadialGradient Gradient
Gradient=7,1 | #FBB# ; 0.0 | #DA1# ; 1.0

[Cover1]
Meter=IMAGE
MeterStyle=PSTS
MeasureName=WCover
H=35
W=35

[PCover]
Measure=Calc
Formula=WCover
IfBelowValue=0
IfBelowAction=[!ShowMeter Cover][!HideMeter Cover1]
IfEqualValue=1
IfEqualAction=[!ShowMeter Cover1][!HideMeter Cover]
UpdateDivider=-1
Group=Sic

[GMB]
X=23r
Y=72
MyGradient=2,3 | #FBB# ; 0.0 | #DA1# ; 1.0
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# Scale1 "Scale 1.2,1.2,0,20"][!SetOption #CURRENTSECTION# Y "76"][!UpdateMeter #CURRENTSECTION#]
MouseLeaveAction=[!SetOption #CURRENTSECTION# Scale1 ""][!SetOption #CURRENTSECTION# Y ""][!UpdateMeter #CURRENTSECTION#]
Scale1=Scale 1,1,0,0
UpdateDivider=-1

[Vol+]
Meter=Shape
MeterStyle=GMB
X=7
Shape=Rectangle 5,2,5,14 | Fill RadialGradient MyGradient | Extend Scale1
Shape2=Rectangle 5.5,3,4,13 | Fill RadialGradient MyGradient | Rotate 90 | Extend Scale1
Shape3=Combine Shape2 | XOR Shape
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetVolume +10"]
ToolTipText=#VOLU#

[Prev]
Meter=Shape
MeterStyle=GMB
Shape=Path MyPath | StrokeWidth 1 | Stroke Color #FBC# | Fill Color #DA1# | Fill RadialGradient MyGradient | Extend Scale1 | Rotate -15 | Offset -3,5
MyPath=0,0 | LineTo 12,0 | ArcTo 14,9 | CurveTo 0,0,14,9
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Previous"]
ToolTipText=#Pre#

[Play]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 4,3,9,9 | Fill RadialGradient MyGradient | Rotate 45 | Extend Scale1
LeftMouseDownAction=[!CommandMeasure "Wplayer" "PlayPause"]
ToolTipText=#P&P#

[Stop]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 4,3,10,10 | Fill RadialGradient MyGradient | Extend Scale1
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Stop"]
ToolTipText=#ST#

[Next]
Meter=Shape
MeterStyle=GMB
Shape=Path MyPath | StrokeWidth 1 | Stroke Color #FBC# | Fill Color #DA1# | Fill RadialGradient MyGradient | Extend Scale1 | Rotate 162 | Offset 0,2
MyPath=0,0 | LineTo 12,0 | ArcTo 14,9 | CurveTo 0,0,14,9
LeftMouseDownAction=[!CommandMeasure "Wplayer" "Next"]
ToolTipText=#Next#

[Vol-]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 5,2,4,13 | Fill RadialGradient MyGradient | Rotate 90 | Extend Scale1
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetVolume -10"]
ToolTipText=#VOLD#