[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
HPCS=85
SM2=0,12,150,35

[Fond]
Meter=Shape
MeterStyle=SFT

[MCPU]
Measure=CPU

[MCPUMHz]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=CpuSpeed
UpdateDivider=5
OnChangeAction=[!UpdateMeter CPUSpeed]

[SpeedRegistry]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=~MHz
UpdateDivider=-1

[SpeedCalc]

Measure=Calc

Formula=round(100*[MCPUMHz]/[SpeedRegistry])

DynamicVariables=1


MinValue=0
MaxValue=100
UpdateDivider=5

[MBusMult]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=BusMultiplier
UpdateDivider=5
OnChangeAction=[!UpdateMeter Mult]

[MBusSpeed]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=BusSpeed
UpdateDivider=5
OnChangeAction=[!UpdateMeter Bus]

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[MCPUIdentifier]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=Identifier
UpdateDivider=-1

[Cpu1Temp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=0
MinValue=0
MaxValue=100
UpdateDivider=5
OnChangeAction=[!UpdateMeter Temp]

[Title]
Meter=STRING
MeterStyle=Style1
MeasureName=MCPUName
MeasureName2=MCPUIdentifier
Text=CPU
Tooltiptext=%1#CRLF#%2#CRLF#

[CPUValue]
Meter=STRING
MeterStyle=Style5
MeasureName=MCPU
Text=%1%
UpdateDivider=1

[Bar]
Meter=Shape
MeterStyle=SST

[Bar2]
Meter=Shape
MeterStyle=SST1
Shape2=Rectangle ([MCPU]*1.93-186),0.6,192,4,2

[Temt]
Meter=STRING
MeterStyle=Style3
Y=5r
Text=#TEMPE#

[Temp]
MeasureName=Cpu1Temp
Meter=STRING
MeterStyle=Style4
Y=r
Text=%1C
ToolTipTitle=#CRO#
NumOfDecimals=0

[Bar3]
Meter=Shape
MeterStyle=SST

[Bar4]
Meter=Shape
MeterStyle=SST1|LST
Shape2=Rectangle ([Cpu1Temp]*1.93-186),0.6,192,4,2

[SPCT]
Meter=STRING
MeterStyle=Style3
Y=5r
Text=#CPS#

[CPUSpeed]
Meter=STRING
MeterStyle=Style4
MeasureName=MCPUMHz
MeasureName2=SpeedRegistry
Y=r
Text=%1/%2Mhz

[Bar5]
Meter=Shape
MeterStyle=SST

[Bar6]
Meter=Shape
MeterStyle=SST1|LST
Shape2=Rectangle ([SpeedCalc]*1.93-186),0.6,192,4,2

[Multt]
Meter=STRING
MeterStyle=Style3
Text=#BUSP#
Y=5r

[Mult]
Meter=STRING
MeasureName=MBusMult
MeasureName2=MBusSpeed
MeterStyle=Style4
Text=%2Mhz (X%1)
Y=r
TooltipText=#BUSP# & #Mulr# 
