[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
HPCS=137
SM2=0,25,130,95

[Fond]
Meter=Shape
MeterStyle=SFT

[MGpu]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=48
MinValue=0
MaxValue=100

[GpuTemp]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=0
UpdateDivider=5
MinValue=0
MaxValue=100
OnChangeAction=[!UpdateMeter Temp]

[GpuMemUsed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=49
UpdateDivider=5
;MinValue=0
;MaxValue=#MEMTO#
OnChangeAction=[!UpdateMeter MemUsed]

[MemCalc]

Measure=Calc

Formula=round(100*[GpuMemUsed]/#MEMTO#)

DynamicVariables=1


UpdateDivider=5

[GpuCPUMHz]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=32
UpdateDivider=5
;MinValue=0
;MaxValue=#VITM#
OnChangeAction=[!UpdateMeter Vit]

[GpuCalc]

Measure=Calc

Formula=round(100*[GpuCPUMHz]/#VITM#)

DynamicVariables=1


UpdateDivider=5

[GpuMemClock]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=34
UpdateDivider=5
;MinValue=0
;MaxValue=#VITCL#
OnChangeAction=[!UpdateMeter MemClock]

[ClocCalc]

Measure=Calc

Formula=round(100*[GpuMemClock]/#VITCL#)

DynamicVariables=1


UpdateDivider=5

[GpuFanSpeed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=16
MinValue=0
MaxValue=100
UpdateDivider=5
OnChangeAction=[!UpdateMeter Fan]

[GpuName]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
GPUDescriptor=DisplayName
UpdateDivider=-1

[GPUT]
Meter=STRING
MeterStyle=Style1
MeasureName=GpuName
Text=GPU
TooltipText=%1

[ValueGpu]
MeasureName=MGpu
Meter=STRING
MeterStyle=Style5
NumOfDecimals=0
Text=%1%
UpdateDivider=1

[Bar]
Meter=Shape
MeterStyle=SST

[Bar2]
Meter=Shape
MeterStyle=SST1
Shape2=Rectangle ([MGPU]*1.93-186),0.6,192,4,2

[Speed]
Meter=STRING
MeterStyle=Style3
Text=#GPUSD#
Y=5r

[Vit]
Meter=STRING
MeterStyle=Style5
MeasureName=GpuCPUMHz
Text=%1MHz 
ToolTipIcon=INFO
ToolTipTitle=#GPUSD#
TooltipText=#T35P1#: %1MHz#CRLF##T33P1#: #VITM#MHz

[Bar3]
Meter=Shape
MeterStyle=SST

[Bar4]
Meter=Shape
MeterStyle=SST1|LST
Shape2=Rectangle ([GpuCalc]*1.93-186),0.6,192,4,2

[FatT]
Meter=STRING
MeterStyle=Style3
Text=#FSPD#
Y=5r

[Fan]
Meter=STRING
MeasureName=GpuFanSpeed
MeterStyle=Style4
Text=%1%

[Bar5]
Meter=Shape
MeterStyle=SST

[Bar6]
Meter=Shape
MeterStyle=SST1|LST
Shape2=Rectangle ([GpuFanSpeed]*1.93-186),0.6,192,4,2

[Temt]
Meter=STRING
MeterStyle=Style3
Text=#TEMPE#
Y=5r

[Temp]
Meter=STRING
MeasureName=GpuTemp
MeterStyle=Style4
Text=%1C
NumOfDecimals=0

[Bar7]
Meter=Shape
MeterStyle=SST

[Bar8]
Meter=Shape
MeterStyle=SST1|LST
Shape2=Rectangle ([GpuTemp]*1.93-186),0.6,192,4,2

[Memt]
Meter=STRING
MeterStyle=Style3
Text=#MemSD#
Y=5r

[MemClock]
Meter=STRING
MeasureName=GpuMemClock
MeterStyle=Style4
Text=%1MHz
ToolTipIcon=INFO
ToolTipTitle=#MemSD#
TooltipText=#MemSD#: %1MHz#CRLF##T36P1#: #VITCL#MHz

[Bar9]
Meter=Shape
MeterStyle=SST

[Bar10]
Meter=Shape
MeterStyle=SST1|LST
Shape2=Rectangle ([ClocCalc]*1.93-186),0.6,192,4,2

[Memut]
Meter=STRING
MeterStyle=Style3
Text=#Memgu#
Y=5r

[MemUsed]
Meter=STRING
MeasureName=GpuMemUsed
MeterStyle=Style4
Text=%1 MB
NumOfDecimals=2
ToolTipIcon=INFO
ToolTipTitle=#Memor#
TooltipText=#Memgu#: %1MB#CRLF##T38P1#: #MEMTO#MB

[Bar11]
Meter=Shape
MeterStyle=SST

[Bar12]
Meter=Shape
MeterStyle=SST1|LST
Shape2=Rectangle ([MemCalc]*1.93-186),0.6,192,4,2