[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
HPCS=170
SM2=0,25,125,65

[Fond]
Meter=Shape
MeterStyle=SFT

[LST1]
UpdateDivider=4

[CPUMax]
Measure=Plugin
Plugin=AdvancedCPU

[MProcesses]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject="System"
PerfMonCounter="Processes"
PerfMonInstance=""
PerfMonDifference=0
UpdateDivider=4
MinValue=1
MaxValue=100
OnChangeAction=[!UpdateMeter Proc]

[MProcess1]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=1
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system
MaxValue=[CPUMax]
DynamicVariables=1
UpdateDivider=4

[Pro1Calc]

Measure=Calc

Formula=round(100*[MProcess1]/[CPUMax])

DynamicVariables=1


UpdateDivider=4

[MProcess1Name]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system
UpdateDivider=4

[Memory1]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Working Set - Private
PerfMonInstance=[MProcess1Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[MProcess2]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name]
UpdateDivider=4
DynamicVariables=1

[Pro2Calc]

Measure=Calc

Formula=round(100*[MProcess2]/[CPUMax])

DynamicVariables=1


UpdateDivider=4

[MProcess2Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name]
UpdateDivider=4
DynamicVariables=1

[Memory2]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Working Set - Private
PerfMonInstance=[MProcess2Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[MProcess3]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name]
UpdateDivider=4
DynamicVariables=1

[Pro3Calc]

Measure=Calc

Formula=round(100*[MProcess3]/[CPUMax])

DynamicVariables=1


UpdateDivider=4

[MProcess3Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name]
UpdateDivider=4
DynamicVariables=1

[Memory3]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Working Set - Private
PerfMonInstance=[MProcess3Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[MProcess4]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name];[MProcess3Name]
UpdateDivider=4
DynamicVariables=1

[Pro4Calc]

Measure=Calc

Formula=round(100*[MProcess4]/[CPUMax])

DynamicVariables=1


UpdateDivider=4

[MProcess4Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name];[MProcess3Name]
UpdateDivider=4
DynamicVariables=1

[Memory4]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Working Set - Private
PerfMonInstance=[MProcess4Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[MProcess5]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name];[MProcess3Name];[MProcess4Name]
UpdateDivider=4
DynamicVariables=1

[Pro5Calc]

Measure=Calc

Formula=round(100*[MProcess5]/[CPUMax])

DynamicVariables=1


UpdateDivider=4

[MProcess5Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name];[MProcess3Name];[MProcess4Name]
UpdateDivider=4
DynamicVariables=1

[Memory5]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Working Set - Private
PerfMonInstance=[MProcess5Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[MProcess6]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name];[MProcess3Name];[MProcess4Name];[MProcess5Name]
UpdateDivider=4
DynamicVariables=1

[Pro6Calc]

Measure=Calc

Formula=round(100*[MProcess6]/[CPUMax])

DynamicVariables=1


UpdateDivider=4

[MProcess6Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name];[MProcess3Name];[MProcess4Name];[MProcess5Name]
UpdateDivider=4
DynamicVariables=1

[Memory6]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Working Set - Private
PerfMonInstance=[MProcess6Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[MProcess7]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name];[MProcess3Name];[MProcess4Name];[MProcess5Name];[MProcess6Name]
UpdateDivider=4
DynamicVariables=1

[Pro7Calc]

Measure=Calc

Formula=round(100*[MProcess7]/[CPUMax])

DynamicVariables=1


UpdateDivider=4

[MProcess7Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name];[MProcess3Name];[MProcess4Name];[MProcess5Name];[MProcess6Name]
UpdateDivider=4
DynamicVariables=1

[Memory7]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Working Set - Private
PerfMonInstance=[MProcess7Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[Title]
Meter=STRING
MeterStyle=Style1
Text=#pro#
LeftMouseUpAction=["taskmgr.exe"]
ToolTipText=#Otm#

[Proc]
Meter=STRING
MeterStyle=Style4
MeasureName=MProcesses
Text=%1

[Prot]
Text=
Y=5r
H=12
W=115
ClipString=1
UpdateDivider=4

[ProSt]
X=135
Y=r
Text=%1%
Percentual=1
NumOfDecimals=2
UpdateDivider=4

[ProSt1]
X=200
Y=r
Text=%1B
Y=r
AutoScale=1
NumOfDecimals=2
UpdateDivider=4

[P1]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess1Name
Y=15r

[P1P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess1

[P1P1]
Meter=String
MeterStyle=Style4|ProSt1
MeasureName=Memory1

[Bar]
Meter=Shape
MeterStyle=SST

[Bar2]
Meter=Shape
MeterStyle=SST1|LST1
Shape2=Rectangle ([Pro1Calc]*1.93-186),0.6,192,4,2

[P2]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess2Name

[P2P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess2

[P1P2]
Meter=String
MeterStyle=Style4|ProSt1
MeasureName=Memory2

[Bar3]
Meter=Shape
MeterStyle=SST

[Bar4]
Meter=Shape
MeterStyle=SST1|LST1
Shape2=Rectangle ([Pro2Calc]*1.93-186),0.6,192,4,2

[P3]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess3Name

[P3P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess3

[P1P3]
Meter=String
MeterStyle=Style4|ProSt1
MeasureName=Memory3

[Bar5]
Meter=Shape
MeterStyle=SST

[Bar6]
Meter=Shape
MeterStyle=SST1|LST1
Shape2=Rectangle ([Pro3Calc]*1.93-186),0.6,192,4,2

[P4]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess4Name

[P4P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess4

[P1P4]
Meter=String
MeterStyle=Style4|ProSt1
MeasureName=Memory4

[Bar7]
Meter=Shape
MeterStyle=SST

[Bar8]
Meter=Shape
MeterStyle=SST1|LST1
Shape2=Rectangle ([Pro4Calc]*1.93-186),0.6,192,4,2

[P5]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess5Name

[P5P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess5

[P1P5]
Meter=String
MeterStyle=Style4|ProSt1
MeasureName=Memory5

[Bar9]
Meter=Shape
MeterStyle=SST

[Bar10]
Meter=Shape
MeterStyle=SST1|LST1
Shape2=Rectangle ([Pro5Calc]*1.93-186),0.6,192,4,2

[P6]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess6Name

[P6P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess6

[P1P6]
Meter=String
MeterStyle=Style4|ProSt1
MeasureName=Memory6

[Bar11]
Meter=Shape
MeterStyle=SST

[Bar12]
Meter=Shape
MeterStyle=SST1|LST1
Shape2=Rectangle ([Pro6Calc]*1.93-186),0.6,192,4,2

[P7]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess7Name

[P7P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess7

[P1P7]
Meter=String
MeterStyle=Style4|ProSt1
MeasureName=Memory7

[Bar13]
Meter=Shape
MeterStyle=SST

[Bar14]
Meter=Shape
MeterStyle=SST1|LST1
Shape2=Rectangle ([Pro7Calc]*1.93-186),0.6,192,4,2